CRAN Package Check Results for Package DataCombine

Last updated on 2015-01-29 22:48:36.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.7.1 2.03 20.86 22.89 OK
r-devel-linux-x86_64-debian-gcc 0.2.7.1 1.67 20.33 22.00 OK
r-devel-linux-x86_64-fedora-clang 0.2.7.1 49.80 OK
r-devel-linux-x86_64-fedora-gcc 0.2.7.1 45.86 OK
r-devel-osx-x86_64-clang 0.2.7.1 56.36 OK
r-devel-windows-ix86+x86_64 0.2.7.1 7.00 31.00 38.00 OK
r-patched-linux-x86_64 0.2.7.1 2.10 26.89 28.99 OK
r-patched-solaris-sparc 0.2.7.1 352.20 OK
r-patched-solaris-x86 0.2.7.1 73.30 OK
r-release-linux-ix86 0.2.7.1 2.42 32.57 34.98 OK
r-release-linux-x86_64 0.2.7.1 2.03 26.90 28.92 OK
r-release-osx-x86_64-mavericks 0.2.7.1 OK
r-release-osx-x86_64-snowleopard 0.2.7.1 OK
r-release-windows-ix86+x86_64 0.2.7.1 7.00 44.00 51.00 OK
r-oldrel-windows-ix86+x86_64 0.2.7.1 3.00 2.00 5.00 ERROR

Check Details

Version: 0.2.7.1
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: 'dplyr'
    
    See the information on DESCRIPTION files in the chapter 'Creating R
    packages' of the 'Writing R Extensions' manual.
Flavor: r-oldrel-windows-ix86+x86_64